Bug 1321392 - [abrt] systemd: log_assert_failed(): systemd killed by SIGABRT
Summary: [abrt] systemd: log_assert_failed(): systemd killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:896bbab9ece8701ee456e945031...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-26 02:11 UTC by Guillaume Poirier-Morency
Modified: 2016-07-23 18:49 UTC (History)
8 users (show)

Fixed In Version: systemd-229-9.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-23 18:49:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (9.97 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: cgroup (257 bytes, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: core_backtrace (3.58 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: dso_list (1.72 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: environ (206 bytes, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: maps (8.86 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: mountinfo (3.69 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: open_fds (1.99 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details
File: var_log_messages (481 bytes, text/plain)
2016-03-26 02:11 UTC, Guillaume Poirier-Morency
no flags Details

Description Guillaume Poirier-Morency 2016-03-26 02:11:33 UTC
Version-Release number of selected component:
systemd-229-7.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd --user
crash_function: log_assert_failed
executable:     /usr/lib/systemd/systemd
global_pid:     12826
kernel:         4.5.0-0.rc6.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 log_assert_failed at src/basic/log.c:788
 #3 path_compare at src/basic/path-util.c:390
 #4 path_equal at src/basic/path-util.c:433
 #5 device_setup_unit at src/core/device.c:324
 #6 device_found_node at src/core/device.c:830
 #7 mount_load_proc_self_mountinfo at src/core/mount.c:1537
 #8 mount_dispatch_io at src/core/mount.c:1669
 #9 source_dispatch.lto_priv.974 at src/libsystemd/sd-event/sd-event.c:2265
 #10 sd_event_dispatch at src/libsystemd/sd-event/sd-event.c:2625
 #11 sd_event_run at src/libsystemd/sd-event/sd-event.c:2684

Comment 1 Guillaume Poirier-Morency 2016-03-26 02:11:40 UTC
Created attachment 1140509 [details]
File: backtrace

Comment 2 Guillaume Poirier-Morency 2016-03-26 02:11:41 UTC
Created attachment 1140510 [details]
File: cgroup

Comment 3 Guillaume Poirier-Morency 2016-03-26 02:11:43 UTC
Created attachment 1140511 [details]
File: core_backtrace

Comment 4 Guillaume Poirier-Morency 2016-03-26 02:11:44 UTC
Created attachment 1140512 [details]
File: dso_list

Comment 5 Guillaume Poirier-Morency 2016-03-26 02:11:45 UTC
Created attachment 1140513 [details]
File: environ

Comment 6 Guillaume Poirier-Morency 2016-03-26 02:11:46 UTC
Created attachment 1140514 [details]
File: limits

Comment 7 Guillaume Poirier-Morency 2016-03-26 02:11:48 UTC
Created attachment 1140515 [details]
File: maps

Comment 8 Guillaume Poirier-Morency 2016-03-26 02:11:49 UTC
Created attachment 1140516 [details]
File: mountinfo

Comment 9 Guillaume Poirier-Morency 2016-03-26 02:11:50 UTC
Created attachment 1140517 [details]
File: namespaces

Comment 10 Guillaume Poirier-Morency 2016-03-26 02:11:51 UTC
Created attachment 1140518 [details]
File: open_fds

Comment 11 Guillaume Poirier-Morency 2016-03-26 02:11:53 UTC
Created attachment 1140519 [details]
File: proc_pid_status

Comment 12 Guillaume Poirier-Morency 2016-03-26 02:11:54 UTC
Created attachment 1140520 [details]
File: var_log_messages

Comment 14 Fedora Update System 2016-07-21 06:47:56 UTC
systemd-229-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47bda25e7a

Comment 15 Fedora Update System 2016-07-21 18:53:23 UTC
systemd-229-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47bda25e7a

Comment 16 Fedora Update System 2016-07-23 18:48:31 UTC
systemd-229-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.